count: 1358
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=4&q=ENCODE&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=2&q=ENCODE&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP039894.HEK293_embryonic_kidney.ATF2/EXP039894.HEK293_embryonic_kidney.ATF2.MA1632.1.damo.bed
    fasta_filename: macs/DAMO/EXP039894.HEK293_embryonic_kidney.ATF2/EXP039894.HEK293_embryonic_kidney.ATF2.MA1632.1.damo.fa
    jaspar_id: MA1632.1
    profile_name: ATF2
    synonyms:
    - CRE-BP1
    - CREB-2
    - CREB2
    - HB16
    - TREB7
    - activating transcription factor 2
    - activating transcription factor 2 splice variant ATF2-var2
    - cAMP response element-binding protein CRE-BP1
    - cAMP responsive element binding protein 2, formerly
    - cAMP-dependent transcription factor ATF-2
    - cyclic AMP-dependent transcription factor ATF-2
    - cyclic AMP-responsive element-binding protein 2
    - histone acetyltransferase ATF2
  folder: EXP039894.HEK293_embryonic_kidney.ATF2
  references:
  - identifier: ENCODE:ENCSR217HTK
  - identifier: GEO:GSE91583
  - identifier: GTRD:EXP039894
  samples:
  - biological_condition: ''
    cell:
      title: HEK293 (embryonic kidney)
  species:
    name: Homo sapiens
  tf_name: ATF2
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BPS.A549_lung_carcinoma.ATF3/ENCSR000BPS.A549_lung_carcinoma.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BPS.A549_lung_carcinoma.ATF3/ENCSR000BPS.A549_lung_carcinoma.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000BPS.A549_lung_carcinoma.ATF3
  references:
  - identifier: ENCODE:ENCSR000BPS
  - identifier: GTRD:EXP010021
  samples:
  - biological_condition: 1 h with 0.02% Ethanol (Myers)
    cell:
      title: A549 (lung carcinoma)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BJY.GM12878_female_B-cells_lymphoblastoid_cell_line.ATF3/ENCSR000BJY.GM12878_female_B-cells_lymphoblastoid_cell_line.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BJY.GM12878_female_B-cells_lymphoblastoid_cell_line.ATF3/ENCSR000BJY.GM12878_female_B-cells_lymphoblastoid_cell_line.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000BJY.GM12878_female_B-cells_lymphoblastoid_cell_line.ATF3
  references:
  - identifier: ENCODE:ENCSR000BJY
  - identifier: GTRD:EXP010772
  samples:
  - biological_condition: ''
    cell:
      title: GM12878 (female B-cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BKC.WA01_H1_human_embryonic_stem_cells.ATF3/ENCSR000BKC.WA01_H1_human_embryonic_stem_cells.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BKC.WA01_H1_human_embryonic_stem_cells.ATF3/ENCSR000BKC.WA01_H1_human_embryonic_stem_cells.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000BKC.WA01_H1_human_embryonic_stem_cells.ATF3
  references:
  - identifier: ENCODE:ENCSR000BKC
  - identifier: GTRD:EXP010577
  samples:
  - biological_condition: ''
    cell:
      title: WA01 (H1, human embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BKE.HepG2_hepatoblastoma.ATF3/ENCSR000BKE.HepG2_hepatoblastoma.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BKE.HepG2_hepatoblastoma.ATF3/ENCSR000BKE.HepG2_hepatoblastoma.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000BKE.HepG2_hepatoblastoma.ATF3
  references:
  - identifier: ENCODE:ENCSR000BKE
  - identifier: GTRD:EXP010564
  - identifier: GTRD:EXP010187
  samples:
  - biological_condition: ''
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BNU.K562_myelogenous_leukemia.ATF3/ENCSR000BNU.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BNU.K562_myelogenous_leukemia.ATF3/ENCSR000BNU.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000BNU.K562_myelogenous_leukemia.ATF3
  references:
  - identifier: ENCODE:ENCSR000BNU
  - identifier: GTRD:EXP010394
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BUG.HCT-116_colon_carcinoma.ATF3/ENCSR000BUG.HCT-116_colon_carcinoma.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BUG.HCT-116_colon_carcinoma.ATF3/ENCSR000BUG.HCT-116_colon_carcinoma.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000BUG.HCT-116_colon_carcinoma.ATF3
  references:
  - identifier: ENCODE:ENCSR000BUG
  - identifier: GTRD:EXP011162
  - identifier: GTRD:EXP011158
  samples:
  - biological_condition: ''
    cell:
      title: HCT-116 (colon carcinoma)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DOG.K562_myelogenous_leukemia.ATF3/ENCSR000DOG.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DOG.K562_myelogenous_leukemia.ATF3/ENCSR000DOG.K562_myelogenous_leukemia.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR000DOG.K562_myelogenous_leukemia.ATF3
  references:
  - identifier: ENCODE:ENCSR000DOG
  - identifier: GTRD:EXP010119
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR205FOW.liver.ATF3/ENCSR205FOW.liver.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR205FOW.liver.ATF3/ENCSR205FOW.liver.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR205FOW.liver.ATF3
  references:
  - identifier: ENCODE:ENCSR205FOW
  - identifier: GTRD:EXP039698
  samples:
  - biological_condition: ''
    cell:
      title: liver
  species:
    name: Homo sapiens
  tf_name: ATF3
- datasets:
  - bed_filename: macs/DAMO/ENCSR480LIS.liver.ATF3/ENCSR480LIS.liver.ATF3.MA0605.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR480LIS.liver.ATF3/ENCSR480LIS.liver.ATF3.MA0605.2.damo.fa
    jaspar_id: MA0605.2
    profile_name: ATF3
    synonyms:
    - activating transcription factor 3
    - cAMP-dependent transcription factor ATF-3
    - cyclic AMP-dependent transcription factor ATF-3
  folder: ENCSR480LIS.liver.ATF3
  references:
  - identifier: ENCODE:ENCSR480LIS
  - identifier: GTRD:EXP039763
  samples:
  - biological_condition: ''
    cell:
      title: liver
  species:
    name: Homo sapiens
  tf_name: ATF3
